Salve, ho il problema che non riesco a far si che google play mi riconosca il dispositivo anche con login con accoung gmail effettuato..parlando con qualcuno mi è stato detto che è xke la mia versione di android è troppo vecchia e quindi il mio android market non è aggiornato/compatibile con l'attuale gogleplay, la stessa persona mi ha consigliato di aggiornare il mio dispositivo seguendo la guida sul sito della motorola..io la guida l'ho seguita passo passo pero' quando vado su impostazioni>info tel>aggiornamento sistema mi dice che non sono disponibili aggiornamenti e ke il mio dispos è aggiornato, quando invece dovrebbe riconoscere il file che è nella sd stando a quanto descritto nella guida di motorola.
qualcuno mi puo' aiutarE?

- - - Updated - - -

Trovata la risposta ai miei problemi qui http://www.androidworld.it/forum/motorola-backflip-60/aggiornamento-non-ufficiale-per-backflip-4044/ ciao